import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComicPublishersListComponent } from './comic-publishers-list.component';

describe('ComicPublishersListComponent', () => {
  let component: ComicPublishersListComponent;
  let fixture: ComponentFixture<ComicPublishersListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ComicPublishersListComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ComicPublishersListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
